Subject: Re: [PATCH 2/3] virtio_net: Trivial coding style fix

From: Rusty Russell <[email-masked]>
Date: Thu, 29 May 2008 16:43:18 +1000

On Tuesday 27 May 2008 21:20:46 Mark McLoughlin wrote:
> -		if (!skb_partial_csum_set(skb,hdr->csum_start,hdr->csum_offset))
> +		if (!skb_partial_csum_set(skb, hdr->csum_start, hdr->csum_offset))

I compressed the whitespace to avoid going over 80 cols.  A choice of lesser 
evils :)

Cheers,
Rusty.